
/* 全デバイス共通 */
html{
    font-size: 67.5%;
}
body{
    font-size: 1.6rem;
    font-family:'Roboto','Hiragino Sans','Meiryo','Hiragino Kaku Gothic ProN',sans-serif;
    color: #000;
    background: #fff;
    line-height: 1.5;
}
*{
    box-sizing: border-box;
}
img{
    vertical-align: bottom;
    max-width: 100%;
    height: auto;
}

/* トップへ戻るボタン */
.totop{
    position: fixed;
    right: 10px;
    bottom: 30px;
    width: 30px;
    font-size: 30px;
    display: none;
}

/* フェードイン */
.fade_off {
    opacity: 0;
    transform: translateY(50px);
    transition: 1s;
    }
.fade_on {
    opacity: 1;
    transform: translateY(0px);
    }
.new::after{
    content: " NEW!";
    color: #f00;
    font-family:'jkfont';
}
#second.new::after{
    content: "";
}





/* SP */

/* クリック前 */
.btnhamburger{
    position: fixed;
    top: 20px;
    right: 20px;
    width: 30px;
    height: 16px;
    z-index: 2;
}
.line{
    width: 30px;
    height: 2px;
    background: #fff;
    position: absolute;
    top: 0;
    left: 0;
    transition: 0.5s;
}
.line01{
    top:0;
    left: 0;
}
.line02{
    top:6px;
    left: 0;
}
.line03{
    top:12px;
    left: 0;
}
#coverlayer{
    position: fixed;
    top: 0;
    left: 0;
    background: #A2CA88;
    width: 1px;
    opacity: 0;
    z-index: 2;
    transition: 0.5s;
    height: 100dvh;
}
nav{
    position: fixed;
    top: 125px;
    left: -100%;
    width: 100%;
    z-index: 2;
    text-align: center;
    transition: 0.5s;
    opacity: 0;
}
#sns_header{
    position: fixed;
    top: 63dvh;
    left: -100%;
    width: 20%;
    z-index: 3;
    text-align: center;
    transition: 0.5s;
    opacity: 0;
}
#sns_header ul{
    display: flex;
    justify-content: space-between;
}
#sns_header li {
    width: 30%;
}
#bnr_recruit{
    position: fixed;
    top: 70dvh;
    left: -100%;
    width: 53.488%;
    z-index: 3;
    text-align: center;
    transition: 0.5s;
    opacity: 0;
}



/* クリック後 */
.btnhamburger.is-active .line01{
    transform: rotate(45deg);
    top: 6px;
}
.btnhamburger.is-active .line02{
    opacity: 0;
}
.btnhamburger.is-active .line03{
    transform: rotate(135deg);
    top: 6px;
}
#coverlayer.is-active{
    width: 100%;
    opacity: .95;
}
nav.is-active,#sns_header.is-active,#bnr_recruit.is-active{
    left: 50%;
    transform: translateX(-50%);
    opacity: 1;
}
.logo.is-active{
    opacity: 1;
    z-index: 3;
}
#voice{
    padding-top: 100px;
    margin-top: -100px;
}


.logo{
    opacity: 0;
    position: fixed;
    top: 7.5px;
    left: 41%;
    width: 94px;
    transition: .5s;
}
#pc_subnav,#nav_pc{
    display: none;
}
#sns_header{
    position: fixed;
}
#bnr_recruit{
    position: fixed;
    left: -100%;
    width: 53.488%;
}
header{
    background: #A2CA88;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100vw;
}
header h1{
    width: 94px;
    padding: 7.5px 0;
    margin: 0 0 0 41%;
    position: relative;
}
nav ul li a{
    color: #fff;
    line-height: 50px;
    font-size: 1.8rem;
}

#top_main{
    background:url(../images/back_main.jpg);
    background-size: cover;
    height: calc(100dvh - 100px);
    position: relative;
    top: 100px;
    overflow: hidden;
}
#rotatebox{
    position: relative;
    height: calc(100dvh - 100px);
}
.slick{
    width: 51.767%;
    position: absolute!important;
    top: 45%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}
#rotatebox ul img{
    border-radius: 50%;
}

/* サークルアニメーション */
#rotatebox #rotate_circle{
    width: 73%;
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    animation: rotation 50s linear infinite 1s both;
}
@keyframes rotation{
    0%{transform: translateX(-50%) translateY(-50%) rotate(0deg);}
    100%{transform:translateX(-50%) translateY(-50%) rotate(360deg);}
}

/* メインビジュアル見出し */
@font-face {
    font-family: jkfont;
    src: url(../font/JKG-M_3.ttf) format("truetype");
}
#top_main h2{
    font-family: "jkfont";
    font-size: 2.6rem;
    position: absolute;
    left: 0;
    bottom: 20vh;
    width: 100%;
    text-align: center;
}

/* スクロールアイコン */
#scroll{
    width: 50px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 5px;
}

#eraser,#tree,#cap{
    position: absolute;
    animation: dance1 2s infinite;
}
@keyframes dance1{
    0%{transform: rotate(0deg);}
    50%{transform: rotate(0deg);}
    51%{transform: rotate(-10deg);}
    100%{transform: rotate(-10deg);}
}
#scissors{
    position: absolute;
    animation: dance2 5s infinite 3s both;
}
@keyframes dance2{
    0%{transform: rotate(0deg);}
    100%{transform: rotate(-360deg);}
}
#palette,#butterfly{
    position: absolute;
    animation: dance3 2.5s infinite;
}
@keyframes dance3{
    0%{transform: rotate(0deg);}
    50%{transform: rotate(0deg);}
    51%{transform: rotate(10deg);}
    100%{transform: rotate(10deg);}
}
#riceball{
    position: absolute;
    animation: dance4 3s infinite 1s both;
}
@keyframes dance4{
    0%{transform: rotate(0deg);}
    100%{transform: rotate(360deg);}
}
#star{
    position: absolute;
    animation: dance5 6s infinite 6s both;
}
@keyframes dance5{
    0%{top:-300px;left: 120%;}
    100%{top:120%; left: -300px;}
}

#eraser{
    width: 6%;
    top: 6.744%;
    left: 35%;
}
#scissors{
    width: 12%;
    top: 18.139%;
    left: 4.651%;
}
#tree{
    width: 15.604%;
    bottom: 3%;
    left: 3.72%;
}
#star{
    width: 12.348%;
    top: 2.79%;
    right: 2.325%;
}
#palette{
    width: 15%;
    top: 5.767%;
    left: 70%;
}
#riceball{
    /* width: 6.744%; */
    bottom: 28.18%;
    right: 11.627%;
}
#butterfly{
    width: 7.232%;
    left: 51.395%;
    bottom: 10.197%;
}
#cap{
    width: 15.372%;
    bottom: 3%;
    right: 4.651%;
}

/* 小型sp対応 */
@media screen and (max-width:375px){
    #rotatebox #rotate_circle{
        top: 32%;
        transform: translateX(-50%) translateY(-32%);
        animation: rotation 50s linear infinite 1s both;
    }
    @keyframes rotation{
        0%{transform: translateX(-50%) translateY(-32%) rotate(0deg);}
        100%{transform:translateX(-50%) translateY(-32%) rotate(360deg);}
    }
    #top_main h2{
        font-size: 2rem;
        bottom: 12vh;
        width: 100%;
    }
    nav{
        top: 110px;
    }
    nav ul li a{
        line-height: 40px;
    }
    #palette{
        width: 10.767%;
        top: 3.767%;
        left: 70%;
    }
    #riceball{
        width: 6.744%;
        bottom: 26.18%;
        right: 11.627%;
    }
    #sns_header{
        top: 78dvh;
    }
    #bnr_recruit{
        top: 85dvh;
    }
}

/* メインコンテンツ */
main{
    margin-top: 100px;
}
#pc_bnr_recruit{
    display: none;
}
article{
    padding: 50px 2.325% 0;
}
#top article:nth-child(even){
    background: #FAF5E8;
}
section{
    overflow: hidden;
}
main article h3{
    color: #A7D28D;
    font-family: "jkfont";
    font-size: 2rem;
    text-align: center;
    margin-bottom: 30px;
}
/* 見出し下植物装飾 */
main h3 .deco{
    width: 46.511%;
    margin: 0 auto;
}

/* 新着情報 */
main section dt{
    font-weight: normal;
}
main section dd{
    margin-bottom: 20px;
}

.detail{
    width: 29.767%;
    background: #A7D28D;
    color: #fff;
    border-radius: 20px;
    padding: 5px;
    text-align: center;
    margin: 0 auto 50px;
    font-size: 1.4rem;
}

#facility,#donation{
    background: #FAF5E8;
}

main article h4{
    color: #A7D28D;
    font-family: "jkfont";
    font-size: 1.8rem;
    text-align: center;
    margin-bottom: 20px;
}

/* 基本情報イメージ */
.contimg{
    width: 46.511%;
    margin:  0 auto 20px;
}
#about p{
    white-space: pre-line;
    margin-bottom: 10px;
}
#second.about #aisatsu small{
    font-size: 1.4rem;
    display: block;
    text-align: right;
    margin: 20px 0;
}
#facility dt,#facility dd{
    text-align: center;
}
#facility dd{
    margin-bottom: 30px;
}
#facility iframe{
    margin-top: 10px;
}
#facility small{
    font-size: 1.2rem;
    display: block;
    width: 69.767%;
    margin: 10px auto 0;
    text-align: left;
}

#donation p{
    margin-bottom: 20px;
}
#donation h4{
    font-family:'Roboto','Hiragino Sans','Meiryo','Hiragino Kaku Gothic ProN',sans-serif;
    font-size: 1.8rem;
    color: #000;
    margin: 20px 0;
}
#donation dl:nth-of-type(1) dt{
    font-size: 18px;
    margin: 0 0 10px 0;
}
#donation dl:nth-of-type(1) dd{
    margin-bottom: 30px;
}
#donation dl.bank{
    width: 90%;
    margin: 0 auto 20px;
    padding: 30px;
    background: #fff;
    border-radius: 10px;
    border: 1px solid #000;
}
#donation dl.bank dt{
    border-bottom: 2px dashed #999;
    padding-bottom: 5px;
    margin-bottom: 5px;
}
#donation dd{
    margin-bottom: 30px;
}

/* フッター */
footer{
    background: #A2CA88;
    overflow: hidden;
    text-align: center;
    padding-bottom: 30px;
}
#sns_footer{
    width: 20%;
    margin: 20px auto;
}
#sns_footer ul{
    display: flex;
    justify-content: space-between;
}
#sns_footer li{
    width: 30%;
}
#footer_logo{
    width: 23.255%;
    margin: 0 0 20px 41%;
}
#nav_footer{
    display: none;
}
footer p{
    text-align: center;
    margin-bottom: 10px;
    font-size: 1.3rem;
}
footer small{
    font-size: 1.2rem;
    white-space: pre-line;
}







/* 下層ページ共通 */
#second main{
    background:url(../images/back_main.jpg);
    background-size: cover;
}
#facility, #donation{
    background: transparent;
}
#second article{
    padding-bottom: 30px;
}
#second article section{
    margin-bottom: 50px;
}
#second section.cont{
    display: flex;
    flex-direction: column;
}
#second .leftbox{
    /* width: 70.093%; */
    width: 50%;
    margin: 0 auto 60px;
}
#second .noimg{
    margin: 0 0 60px 22%;
}
#second p{
    margin-bottom: 20px;
}
#second #rinen h5{
    font-size: 1.6rem;
    font-weight: bold;
    margin-bottom: 10px;
}
#second hr{
    margin-bottom: 20px;
}


/* 施設紹介 */
#second.facility #gallery ul{
    display: grid;
    grid-template-rows: repeat(4,1fr);
    grid-template-columns: repeat(3,1fr);
}

/* 子どもの家について */
#second.about ol{
    list-style:decimal;
    margin-left: 25px;
}
#second.about #rinen li,#second.about #houshin li{
    margin-bottom: 10px;
}
#second #rinen h5{
    font-size: 2.2rem;
    font-weight: bold;
    padding: 10%;
    text-align: center;
    margin-bottom: 30px;
    background-color: rgb(167, 210, 141,.8);
    font-family: "jkfont";
    position: relative;
    border-radius: 10px;
    color: #fff;
}
#second #rinen figure:nth-of-type(1){
    width: 20%;
    position: absolute;
    top: 0;
    right: 0;
}
#second #rinen figure:nth-of-type(2){
    width: 20%;
    position: absolute;
    bottom: 0;
    left: 0;
}

/* リクルート */
#second.recruit dd{
    margin: -1.5em 0 30px 7em;
}
#second.recruit .entry {
    width: 160px;
    line-height: 30px;
    background: #A2CA88;
    color: #fff;
    margin: 0 auto;
    text-align: center;
}

#second.recruit #bosyu ol{
    list-style: decimal;
    margin-left: 2em;
}
#second.recruit #bosyu.cont{
    display: block;
}
#second.recruit .cont dd{
    margin: 0 0 30px;
}

/*LINE風吹き出し*/
/*吹き出し*/
.balloon_l,
.balloon_r{
  margin: 30px 0;
  display:flex;
  justify-content: flex-start;
  align-items: flex-start; /*縦位置を上揃え*/
}
.balloon_r{
  justify-content:flex-end;
}
.faceicon img{
  border-radius: 50%;
}
.balloon_r .faceicon{
  margin-left:25px;
  width: 20%;
}
.balloon_l .faceicon{
  margin-right:25px;
  width: 20%;
}
.balloon_l .faceicon figure{
  width: 100%;
}
.balloon_r .faceicon{
  order:2 !important;
}
.balloon_r .says p{
    color: #fff;
}
.says {
  width:80%;
  display: flex;
  flex-wrap: wrap;
  position: relative;
  padding: 17px 13px 15px 18px;
  border-radius: 12px;
  background: #A2CA88;/*色は任意*/
  box-sizing:border-box;
  margin:0 !important;
  line-height:1.5;
}
.says p{
  margin:8px 0 0 !important; 
}
.says p:first-child{
  margin-top:0 !important;
}
.says:after {
  content: "";
  position: absolute;
  border: 10px solid transparent;
/*   margin-top:-3px;  */
}
.balloon_l .says{
    background:#fff;
}
.balloon_l .says:after {
  left: -26px;
  border-right: 22px solid #fff;
}
.balloon_r .says:after {
  right: -26px;
  border-left: 22px solid #A2CA88;
}
#second.recruit .accordion-text.is-hide {
  height: 250px;
}
#second.recruit article .worker h5{
    margin: 10px 0 30px;
    font-size: 1.6rem;
}

#second.recruit .skill{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-content: space-between;
}
#second.recruit .skillup{
		width: 150px;
        height: 150px;
		margin: 0 auto 70px;
		text-align: center;
		font-size: 12px;
}
#second.recruit .skillupimg{
        width: 90%;
		height: 90%;
		padding: 10%;
		background: #fff;
		border-radius: 50%;
		text-align: center;
		margin: 0 auto 10px;
}
#second.recruit table,#second.recruit th,#second.recruit td{
    border: 2px solid #f4e7c3;
    text-align: center;
    line-height: 30px;
    vertical-align: middle;
    padding: 1.666%;
    font-weight: normal;
    background: #fff;
}
#second.recruit table{
    width: 80%;
    margin: 0 auto;
    white-space: pre-line;
}
#second.recruit tr:first-of-type th{
    background: #fff;
    color: #000;
}
#second.recruit th[scope="row"]{
    background: #fff;
    color: #000;
    width: 20%;
}
#second.recruit caption{
    font-size: 18px;
    font-family: "jkfont";
    text-align: center;
    margin-bottom: 30px;
}
#second.recruit .scdl_cont{    
    font-size: 13px;
    text-align: left;
}

/*アコーディオン*/
.accordion {
    position: relative;
  }
  /* ボタン */
  .accordion-btn {
    background-color: #A2CA88;
    border: 1px solid #A2CA88;
    bottom: -30px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 18px;
    left: 0;
    margin: auto;
    padding: 5px 15px;
    position: absolute;
    right: 0;
    text-align: center;
    transition: all .2s;
    width: fit-content;
    z-index: 1;
    border-radius: 20px;
  }
  
  #second.new .accordion-btn{
      z-index: 2;
      bottom: 200px;
  }
  
  /* 続きを読むボタンの表記 */
  .accordion-btn::after {
    content: "続きを読む";
  }
  /* ボタンhover時のスタイル */
  .accordion-btn:hover {
    background-color: #fff;
    color: #707070;
  }
  .accordion-text {
    overflow: hidden; /* テキストを隠す */
    position: relative;
  }
  /* 最初に見えてるテキストエリアの高さ */
  .accordion-text.is-hide {
    height: 450px;
  }
  
  /* テキストをグラデーションで隠す */
  .accordion-text::before {
    /* background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,.9) 50%, rgba(255,255,255,.9) 50%, #fff 100%); */
    background:linear-gradient( rgba(255,255,255,0) 0%, rgba(255,237,219,.9) 50%, rgba(255,237,219,.9) 50%, #ffeddb 100%);
    bottom: 0;
    content: "";
    height: 60px; /* グラデーションで隠す高さ */
    position: absolute;
    width: 100%;
  }
  
  #second.new .accordion-text::before{
      z-index: 1;
      bottom: auto;
      top: -300px;
      height: 200%;
  }
  
  /* ボタンを消す */
  .accordion-btn.is-show {
    display: none;
  }
  /* 続きを見るボタンをクリックしたらテキストを隠しているグラデーションを消す */
  .accordion-btn.is-show + .accordion-text::before {
    display: none;
  }
  /*クラス間の余白*/
  .class_box{
      margin-bottom: 100px;
  }
  /*クラス見出し*/
  #second.about .class_box h4{
      border-bottom: 1px dotted #000;
      padding-bottom: 10px;
  }


  /* プライバシーポリシー */
  #privacy dd{
    white-space: pre-line;
  }

  /* プライバシーポリシー */
  #second.contact section dd {
    margin: 0 0 30px;
  }
  #second.contact input[type="text"],#second.contact input[type="email"]{
      background: #e6e6e6;
      width: 80%;
      border-radius: 5px;
  }
  #second.contact input[type="date"],#second.contact input[type="time"]{
      background: #e6e6e6;
      width: 30%;
      border-radius: 5px;
      margin-right: 10px;
      -webkit-appearance: auto;
      appearance: auto;
  }
  #second.contact input[name="zip1"]{
      width: 3em;
  }
  #second.contact input[name="zip2"]{
      width: 4em;
  }
  #second.contact select{
      background: #e6e6e6;
      width: 50%;
      border-radius: 5px;
      margin-bottom: 30px;
      font-size: 14px;
      padding: 5px;
  }
  #second.contact input[type="radio"],#second.contact input[type="checkbox"]{
      border: 1px solid #666;
      margin-right: 5px;
  }
  #second.contact label {
      margin-right: 20px;
  }
  #second.contact input[type="submit"],#second.contact input[type="button"] {
      background: #e6e6e6;
      border: 1px solid #666;
      padding: 5px;
      margin-bottom: 30px;
      border-radius: 5px;
      font-size: 14px;
  }
  #second.contact textarea{
      background: #e6e6e6;
      width: 100%;
      height: 300px;
      border-radius: 5px;
  }
  #second.contact_r textarea,#second.contact_e textarea{
      height: 150px;
  }
  
  .error{
      color: #f00;
  }
  #complete p{
      text-align: left;
      margin-bottom: 20px;
      white-space: pre-line;
  }
  #complete small{
      font-size: 14px;
      display: block;
      margin-bottom: 20px;
  }
  #complete .telbox{
      width: 50%;
      padding: 10px;
      margin: 0 auto;
      background: #e6e6e6;
      text-align: center;
  }













/* 通常TB */
@media screen and (min-width:599px) and (max-width:834px){
    /* ヘッダー */
    header h1{
        width: 158px;
        padding: 20px 0;
    }

    /* メインビジュアル */
    #top_main{
        height: calc(100dvh - 182.86px);
        top: 182.86px;
    }
    #rotatebox{
        height: calc(100dvh - 182.86px);
    }
    #palette{
        width: 12%;
        top: 2%;
        left: 75%;
    }
    #top_main h2{
        bottom: 12vh;
    }
    #butterfly{
        bottom: 7%;
    }
    #eraser{
        width: 6%;
        top: 6.744%;
        left: 15%;
    }
    


    /* オフキャンバス内 */
    .logo{
        top: 20px;
        width: 158px;
        left: 43%;
    }
    nav{
        top: 200px;
    }
    #bnr_recruit{
        width: 35%;
    }

    /* メインコンテンツ */
    main{
        margin-top: 182.56px;
    }
    main article h3{
        font-size: 2.5rem;
    }
    /* 見出し下植物装飾 */
    main h3 .deco{
        width: 35.971%;
    }
    .inner{
        width: 76.019%;
        margin: 0 auto;
    }
    article{
        padding: 50px 10px;
    }
    /* 基本情報イメージ */
    .contimg{
        width: 31.545%;
        margin:  0;
    }
    #top article:nth-of-type(even) dl,#top article:nth-of-type(even) p{
        width: 63.722%;
        margin-bottom: 30px;
    }
    #top p{
        margin-bottom: 30px;
    }
    #top #facility dl dt,#top #facility dl dd{
        text-align: left;
    }
    #top article:nth-of-type(even) .inner section{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    #top #facility .inner section h4{
        width: 100%;
    }
    #top #donation p{
        width: 660px;
    }
    #top #donation .cont{
        width: 63.722%;
    }
    #top #donation dd{
        margin: 0 0 30px 0;
    }
    .detail{
        margin: 0 auto;
    }

    /* フッター */
    #footer_logo{
        width: 150px;
        margin: 0 0 20px 40%;
    }
    footer small{
        white-space: normal;
    }


    /* 下層ページ */
    #second section.cont{
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-between;
        /* width: 76.019%; */
        width: 100%;
        margin: 0 auto 50px;
    }
    #second .leftbox{
        width: 31.545%;
        margin: 0;
    }
    #second .noimg{
        margin: 0 0 60px 0;
    }
    #second .cont_box{
        width: 63.722%;
    }
    #second.new main article h4{
        text-align: left;
    }
    #second main article h4{
        width: 100%;
        margin-bottom: 30px;
    }
    #facility dt, #facility dd{
        text-align: left;
    }
    #second #facility small{
        width: auto;
    }

    #second #rinen h5{
        width: 100%;
    }
    #second .cont p{
        width: 100%;
        margin-bottom: 50px;
    }
    #second.new .cont p,#second.about .cont p{
        width: 100%;
    }
    #second #donation dl{
        width: 100%;
    }
    #second.donate #donation dd{
        margin: -37.922px 0 30px 10em ;
    }
    #second.donate #donation dd:last-of-type{
        margin: 0 0 30px 0;
    }
    #second.donate #donation dl:nth-of-type(2) dt:last-of-type{
        border: 0;
    }
    #second.donate #donation dl:nth-of-type(2) dd:last-of-type{
        border-bottom: 2px dashed #999;
    }
    #second #privacy .cont p{
        width: auto;
    }
    #second #contact .cont{
        display: block;
    }
    #second.recruit section.cont{
        width: auto;
    }
    #second.recruit .cont dd{
        margin: -1.5em 0 30px 15em;
    }
    #second #voice{
        padding-top: 182.86px;
        margin-top: -182.86px;
    }
    #second #voice.cont .worker p{
        width: auto;
    }
    #second #voice .inner{
        width: auto;
    }
    #second.donate .leftbox{
        margin: 0 0 30px;
    }


}

/* iPad Pro対応 */
@media screen and (min-width:835px) and (max-width:1024px){
    /* ヘッダー */
    header h1{
        width: 158px;
        padding: 20px 0;
    }

    /* メインビジュアル */
    #top_main{
        height: calc(100dvh - 182.86px);
        top: 182.86px;
    }
    #rotatebox{
        height: calc(100dvh - 182.86px);
    }
    #palette{
        width: 12%;
        top: 2%;
        left: 45.581%;
    }
    #top_main h2{
        bottom: 12vh;
    }
    #butterfly{
        bottom: 7%;
    }
    #palette{
        left: 75%;
    }
    #eraser{
        left: 15%;
    }


    /* オフキャンバス内 */
    .logo{
        top: 20px;
        width: 158px;
        left: 43%;
    }
    nav{
        top: 200px;
    }
    #bnr_recruit{
        width: 35%;
    }

    /* メインコンテンツ */
    main{
        margin-top: 182.56px;
    }
    main article h3{
        font-size: 2.5rem;
    }
    /* 見出し下植物装飾 */
    main h3 .deco{
        width: 35.971%;
    }
    .inner{
        width: 76.019%;
        margin: 0 auto;
    }
    article{
        padding: 50px 0;
    }
    /* 基本情報イメージ */
    .contimg{
        width: 31.545%;
        margin:  0;
    }
    #top article:nth-of-type(even) dl,#top article:nth-of-type(even) p{
        width: 63.722%;
        margin-bottom: 30px;
    }
    #top p{
        margin-bottom: 30px;
    }
    #top #facility dl dt,#top #facility dl dd{
        text-align: left;
    }
    #top article:nth-of-type(even) .inner section{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    #top #facility .inner section h4{
        width: 100%;
    }
    .detail{
        margin: 0 auto;
    }
    #second.donate #donation dd{
        margin: -37.922px 0 30px 10em ;
    }
    #second.donate #donation dd:last-of-type{
        margin: 0 0 30px 0;
    }
    #second.donate #donation dl:nth-of-type(2) dt:last-of-type{
        border: 0;
    }
    #second.donate #donation dl:nth-of-type(2) dd:last-of-type{
        border-bottom: 2px dashed #999;
    }
    #second.donate #donation .leftbox{
        width: 30%;
        margin-bottom: 30px;
    }

    #second.donate #donation p{
        width: 100%;
    }
    #top #donation p{
        width: 660px;
    }
    #top #donation .cont{
        width: 63.722%;
    }
    #top #donation dd{
        margin: 0 0 30px 0;
    }

    /* フッター */
    #footer_logo{
        width: 150px;
        margin: 0 0 20px 41%;
    }
    footer small{
        white-space: normal;
    }

    nav ul li a{
        line-height: 80px;
    }


    /* 新着情報 */
    #second section.cont{
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-between;
        width: 76.019%;
        margin: 0 auto 50px;
    }
    #second .leftbox{
        width: 31.545%;
        margin: 0;
    }
    #second .noimg{
        margin: 0 0 60px 0;
    }
    #second .cont_box{
        width: 63.722%;
    }
    #second main article h4{
        width: 100%;
    }
    #second.recruit main article h4,#second.about main article h4{
        text-align: center;
    }

    #facility dt, #facility dd{
        text-align: left;
    }
    #second #facility small{
        width: auto;
    }

    #second #rinen h5{
        width: 100%;
    }
    #second .cont p{
        width: 63.722%;
        margin-bottom: 50px;
    }
    #second.about .cont p,#second.new .cont p{
        width: 100%;
    }
    #second #donation dl{
        width: 100%;
    }
    #second #donation dd{
        margin: -57.922px 0 30px 10em ;
    }
    #second #privacy .cont p{
        width: auto;
    }
    #second #contact .cont{
        display: block;
    }
    #second.recruit .cont dd{
        margin: -1.5em 0 30px 15em;
    }
    #second #voice.cont .worker p{
        width: auto;
    }

}


























/* PC */
@media screen and (min-width:1025px){
    .btnhamburger,nav,#coverlayer,.logo{
        display: none;
    }
    .inner{
        width: 1000px;
        margin: 0 auto;
        position: relative;
    }
    /* ヘッダー高さ固定 */
    header .inner{
        line-height: 150px;
    }
    header .inner:first-of-type h1 img{
        vertical-align: middle;
    }

    /* ヘッダー */
    header{
        z-index: 2;
    }
    header h1{
        width: 113px;
        padding: 0;
        margin: 0 auto;
    }
    #pc_subnav,#nav_pc{
        display: block;
    }
    #pc_subnav{
        position: absolute;
        bottom: 0;
        right: 0;
        width: 217px;
        line-height: 1;
    }
    #pc_subnav ul,#nav_pc ul{
        display: flex;
        justify-content: space-between;
    }
    #pc_subnav ul li a{
        font-size: 12px;
        font-family: "jkfont";
        line-height: 32px;
        transition: 1s;
        display: block;
    }
    #pc_subnav ul li a:hover{
        transform: translateY(-5px);
    }
    #nav_pc{
        padding-top: 150px;
        background: #EEDCB3;
        position: fixed;
        width: 100%;
        z-index: 1;
        top: 0;
    }
    #top #nav_pc .inner{
        line-height: 1;
    }
    #nav_pc ul li{
        width: 16.666%;
    }
    #nav_pc ul li a{
        font-family: "jkfont";
        line-height: 50px;
        position: relative;
        display: block;
        text-align: center;
    }
    #nav_pc ul li a::after{
        content: "";
        display: block;
        width: 1px;
        height: 2px;
        background:#A2CA88;
        transition: 1s;
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        bottom: 2px;
        opacity: 0;
    }
    #nav_pc ul li a:hover::after{
        transform: translateX(-50%) scaleX(166);
        opacity: 1;
    }

    /* メインビジュアル */
    #top #top_main{
        height: calc(100dvh - 182.86px);
        /* top: 232.86px; */
        top: 200px;
    }
    #rotatebox{
        /* height: calc(100dvh - 232.86px); */
        height: calc(100dvh - 200px);
        position: relative;
    }
    /* サークルアニメーション */
    #rotatebox #rotate_circle{
        width: 500px;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translateX(-50%) translateY(-50%);
        animation: rotation 50s linear infinite 1s both;
    }
    .slick{
        width:360px;
        position: absolute!important;
        top: 50%;
        left: 50%;
        transform: translateX(-50%) translateY(-50%);
    }
    #palette{
        width: 8%;
        top: 17%;
        left: auto;
        right: 20%;
    }
    #top_main h2{
        bottom: 6vh;
    }
    #butterfly{
        left: auto;
        right: 20%;
        bottom: 20%;
    }
    #cap{
        right: 1%;
        bottom: 25%;
    }
    #riceball{
        bottom: 45%;
    }
    #eraser{
        left: 20%;
    }
    #scissors{
        top: 30%;
        left: 10%;
    }
    #tree{
        left: 8%;
    }
    #top #bnr_recruit{
        position: absolute;
        top: auto;
        left: auto;
        bottom: 30px;
        right: 20px;
        width: 287px;
        opacity: 1;
        z-index: 1;
    }
    #second #bnr_recruit{
        position: static;
        width: 287px;
        opacity: 1;
        margin: 30px auto;
    }

    /* メインコンテンツ */
    main{
        margin-top: 200px;
    }
    main article h3{
        font-size: 25px;
        margin-bottom: 40px;
    }
    main h3 .deco{
        width: 29.282%;
    }
    #top main dd{
        margin: -1.5em 0 30px 10em;
    }
    .detail{
        width: 108px;
        margin: 30px auto 80px;
    }
    .contimg{
        width: 300px;
        margin: 0;
    }
    #facility dl{
        width: 660px;
    }
    #second.donate #donation .contbox{
        width: 660px;
    }
    
    #top #facility dt, #top #facility dd{
        text-align: left;
    }
    #top #facility section,#top #donation section{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    #top #facility section h4{
        width: 100%;
        margin-bottom: 30px;
    }
    #top #donation p{
        width: 660px;
    }
    #top #donation .cont{
        width: 660px;
    }
    #top #donation dd{
        margin: 0 0 30px 0;
    }
    #sns_footer{
        margin-bottom: 30px;
        width: 150px;
    }
    #sns_footer li{
        width: 42px;
    }
    #footer_logo{
        width: 150px;
        margin: 0 0 20px 44%;
    }


    /* 下層ページ */

    /* 施設紹介 */
    #second.facility #gallery ul{
        grid-template-rows: repeat(2,1fr);
        grid-template-columns: repeat(5,1fr);
    }
    #second .leftbox{
        width: 300px;
        margin: 0;
    }
    #second .cont_box{
        width: 660px;
    }
    #second section.cont{
        flex-direction: row;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    #second .cont h4{
        width: 100%;
        margin-bottom: 30px;
    }
    #second .cont dt{
        text-align: left;
    }
    #second .cont dd{
        margin: -1.5em 0 30px 10em;
        text-align: left;
    }
    #second #facility small{
        width: 100%;
    }
    #second.donate .cont dt:last-of-type{
        height: 90px;
    }
    #second.donate #donation dd:last-of-type{
        margin: -60px 0 30px 0;
    }

    /* 新着情報 */
    #second .cont_box h4{
        text-align: left;
    }

    /* 子どもの家について */
    #second #rinen.cont h5{
        width: 100%;
        font-size: 3rem;
    }
    #second #rinen ol,#second #houshin ol{
        width: 660px;
        margin: 0 auto;
    }

    /* リクルート */
    #second.recruit .accordion-text.is-hide{
        height: 400px;
    }
    #second.recruit .cont dd{
        margin: -1.5em 0 30px 15em;
        text-align: left;
    }
    #second #voice{
        padding-top: 200px;
        margin-top: -200px;
        width: 100%;
    }

    /* お問い合わせ、エントリー */
    #second.contact .cont{
        width: 660px;
        margin: 0 auto;
        display: block;
    }

    /* 寄付金のお願い */
    #second.donate .leftbox{
        margin-bottom: 50px;
    }
    #second.donate #donation dd{
        margin: -39px 0 30px 10em;
    }

    /* プライバシーポリシー */
    #second.privacy #privacy dd{
        margin: 0;
    }

}